package com.brilliance.isc.esb.model.ejs;

/**
 * seg05 对公电子渠道购汇额度调整优化对外请求对象
 */
public class ReqSeg05 {

    /**
     * 保留字段
     */
    public String CUR;

    public ReqSeg05() {
    }

    public ReqSeg05(String CUR) {
        this.CUR = CUR;
    }
}
